[DNG]
Abbreviation=Хуэйзў йүян
About=Хуэйзў йүян: Торати Китабу, Сульманэди Цунмин Хуа
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Хуэйзў йүян: Торати Китабу, Сульманэди Цунмин Хуа
KeySort=АаБбВвГгДдЕеЁёӘәЖжҖҗЗзИиЙйКкЛлМмНнҢңОоПпРрСсТтУуЎўҮүФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
Lang=dng-Cyrl
LangSortOrder=АаБбВвГгДдЕеЁёӘәЖжҖҗЗзИиЙйКкЛлМмНнҢңОоПпРрСсТтУуЎўҮүФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-10-13
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=DNG&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Jonah":["0-4"],"Luke":["1-24"],"Prov":["0-31"]}
Description_en=Гуйҗун Китаб
Description_ru=Гуйҗун Китаб
History_1.0=Audio files are unversioned
Version=1.0
